Bug 11010 - Package file conflict with egcs-c++ and libstdc++
Summary: Package file conflict with egcs-c++ and libstdc++
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: egcs   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-24 04:54 UTC by rwgrenville
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 14:53:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rwgrenville 2000-04-24 04:54:15 UTC
The file /usr/lib/libstdc++-2-libc6.1-1-2.9.0.so is owned by *both*
libstdc++-2.9.0-30 and egcs-c++-1.1.2-30. Somehow I don't think that's a
good idea; I think only libstdc++ is supposed to own the file.

Comment 1 Cristian Gafton 2000-05-22 14:53:59 UTC
assign to jakub

Comment 2 Jakub Jelinek 2000-09-04 16:05:09 UTC
gcc-c++ 2.96 no longer contains libstdc++ libraries


Note You need to log in before you can comment on or make changes to this bug.